<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Pacifico SIL OFL Font License 1.1.txt" server="ftp.shadowaura.com/www/" local="130020201560000000" remote="130020166200000000" Dst="0" />
<file name="demo.html" server="ftp.shadowaura.com/www/" local="130020201560000000" remote="130020166200000000" Dst="0" />
<file name="Pacifico-webfont.eot" server="ftp.shadowaura.com/www/" local="129455321560000000" remote="130020166200000000" Dst="0" />
<file name="Pacifico-webfont.woff" server="ftp.shadowaura.com/www/" local="129455321560000000" remote="130020166800000000" Dst="0" />
<file name="Pacifico-webfont.ttf" server="ftp.shadowaura.com/www/" local="129455321560000000" remote="130020166800000000" Dst="0" />
<file name="Pacifico-webfont.svg" server="ftp.shadowaura.com/www/" local="129455321560000000" remote="130020166800000000" Dst="0" />
<file name="stylesheet.css" server="ftp.shadowaura.com/www/" local="130020201560000000" remote="130020166800000000" Dst="0" />
</dwsync>